$colorSite: #F16D7F;
$hoverColorSite: #FF6A6A;
$darkColorSite: #222222;
$darkColorText: #222224;
$lightColorText: #FFFFFF;
$widthSite: 1140px;
$gapGrid: 30px;
$wideWidthSite: 1600px;
$contentCol4: ($widthSite - 2 * $gapGrid) / 3;
$shadowsSite: #EBEBEB;
$mediumColorText: #4D4D4D;
$mediumLightColorText: #5E5E5E;
$mediumShadowColor: #A4A4A4;
